package market.Mes.Shift.vo;



public class MesReportWrite {

	/** 
	 * 机台代码
	 */ 
	private String machine_code;
	public String getMachine_code() {
		return this.machine_code;
	}
	public void setMachine_code(String machine_code) {
		this.machine_code = machine_code;
	}

	/** 
	 * 作业日期
	 */ 
	private String wrk_date;
	public String getWrk_date() {
		return this.wrk_date;
	}
	public void setWrk_date(String wrk_date) {
		this.wrk_date = wrk_date;
	}

	/** 
	 * 作业班次（1晚、2白、3中）
	 */ 
	private String wrk_ord;
	public String getWrk_ord() {
		return this.wrk_ord;
	}
	public void setWrk_ord(String wrk_ord) {
		this.wrk_ord = wrk_ord;
	}
	
	/** 
	 * 当班故障时间（h）
	 */ 
	private Double fault_time;
	public Double getFault_time() {
		return fault_time;
	}
	public void setFault_time(Double fault_time) {
		this.fault_time = fault_time;
	}
	
	/** 
	 * 当班故障责任单位
	 */ 
	private String fault_unit;
	public String getFault_unit() {
		return fault_unit;
	}
	public void setFault_unit(String fault_unit) {
		this.fault_unit = fault_unit;
	}
	
	/** 
	 * 当班计划产量（t）
	 */ 
	private Double pln_thr_wgt;
	public Double getPln_thr_wgt() {
		return pln_thr_wgt;
	}
	public void setPln_thr_wgt(Double pln_thr_wgt) {
		this.pln_thr_wgt = pln_thr_wgt;
	}

	/** 
	 * 当班实际产量（t）
	 */ 
	private Double mtr_act_wgt;
	public Double getMtr_act_wgt() {
		return mtr_act_wgt;
	}
	public void setMtr_act_wgt(Double mtr_act_wgt) {
		this.mtr_act_wgt = mtr_act_wgt;
	}
	
	/** 
	 * 未执行原因
	 */ 
	private String unexec_reason;
	public String getUnexec_reason() {
		return unexec_reason;
	}
	public void setUnexec_reason(String unexec_reason) {
		this.unexec_reason = unexec_reason;
	}
	
	private Double c001;//电耗
	private Double c003;//水
	private Double c004;//煤气
	private Double c005;//氢气
	private Double c006;//氮气
	public Double getC001() {
		return c001;
	}
	public void setC001(Double c001) {
		this.c001 = c001;
	}
	public Double getC003() {
		return c003;
	}
	public void setC003(Double c003) {
		this.c003 = c003;
	}
	public Double getC004() {
		return c004;
	}
	public void setC004(Double c004) {
		this.c004 = c004;
	}
	public Double getC005() {
		return c005;
	}
	public void setC005(Double c005) {
		this.c005 = c005;
	}
	public Double getC006() {
		return c006;
	}
	public void setC006(Double c006) {
		this.c006 = c006;
	}
	
	
}
